
[data-novi-id="43"]{
  color: rgb(2, 2, 3);
  font-weight: 700;
}
[data-novi-id="42"]{
  font-weight: 700;
}
[data-novi-id="41"]{
  font-weight: 700;
}
[data-novi-id="40"]{
  color: rgb(255, 255, 255);
  font-weight: 700;
}
[data-novi-id="39"]{
  text-align: center;
}
[data-novi-id="38"]{
  color: rgb(2, 2, 3);
  
  
}
[data-novi-id="37"]{
  text-align: left;
}
[data-novi-id="36"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="35"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="34"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="33"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="32"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="31"]{
  text-align: left;
}
[data-novi-id="30"]{
  font-weight: 400;
}
[data-novi-id="29"]{
  font-weight: 400;
}
[data-novi-id="28"]{
  font-weight: 400;
}
[data-novi-id="27"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="26"]{
  text-align: left;
}
[data-novi-id="25"]{
  color: rgb(2, 2, 3);
  
  
}
[data-novi-id="24"]{
  text-align: left;
}
[data-novi-id="23"]{
  text-align: left;
}
[data-novi-id="22"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  color: rgb(2, 2, 3);
  
  
}
[data-novi-id="19"]{
  text-align: left;
}
[data-novi-id="18"]{
  font-weight: 700;
}
[data-novi-id="17"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="16"]{
  text-align: left;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="13"]{
  text-align: left;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="10"]{
  text-align: left;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  text-align: left;
}
[data-novi-id="7"]{
  text-align: left;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgb(2, 2, 3);
  
  
}
[data-novi-id="0"]{
  
  
  
  font-weight: 700;
}
